.overlay2 {
	position: fixed;
	height: 100%;
	width: 100%;
	z-index: 99;
	left: 0;
	top: 0;
	background: rgba(255,255,255,0.8);
	display: none;
}

/* заказать звонок */

.recall {
	position: relative;
	margin: 0 auto;
}
.callback, .recall, .question, .get_order {
    width: 819px;
	/*height: 335px;*/
	box-sizing: border-box;
}

.question {
	position: relative;
	margin: 0 auto;
}

.callback {
	display: none;
    position:fixed;
	z-index: 1001;
	top: 50%;
	left: 50%;
	margin: -160px 0 0 -410px;
    /*overflow:hidden;
	clip-path: polygon(0% 0%, calc(100% - 60px) 0%,	100% 60px, 100% 100%, 0% 100%);*/
}
.callback:before, .recall:before, .question:before, .get_order:before, .order_aquarium:before {
    content:"";
    position:absolute;
    top:0;
    right:0;
	z-index: 100;
    border-width:0 60px 60px 0; /* Данный трюк устраняет ошибку в браузерах webkit (сдвиг)  */
    border-style:solid;
    border-color: transparent transparent #c1a027 transparent; /* Для работы с .rounded */
    display:block; width:0; /* Только для Firefox 3.0 для снятия ограничений */
}
.callback:after, .recall:after, .question:after, .get_order:after, .order_aquarium:after {
	content:"";
	width: 760px;
	height: 60px;
	position: absolute;
	/*z-index: 100;*/
	top: 0;
	left: 0;
	background:#fabb00;
	display: block;
}
.callback_mainbody {
	background:#fabb00;
	position: relative;
	height: 300px;
}
.recall .callback_mainbody,
.question .callback_mainbody {
	height: 320px;
}
.aqurium_order_close,
.callback_close {
	width: 29px;
	height: 29px;
	background: url(../images/close.png) no-repeat;
	cursor: pointer;
	position: absolute;
	z-index: 109;
	right: -29px;
	top: -29px;
}
.top_corner {
	width: 100%;
	height: 60px;
	background: transparent;
}
.up_mainbody {
	position: absolute;
	z-index: 1;
	left: 40px;
	top: -30px;
	width: 745px;
	height: 280px;
}
/* попап в портфолио */
.portfolio_popup {
    position:absolute;
	z-index: 1001;
	top: 80px;
	left: 50%;
    width: 820px;
	height: auto;
	margin: 0 0 0 -410px;
	box-sizing: border-box;
	background: #fff;
}
.portfolio_popup.loading:after {
	position: absolute;
	left: 0;
	top: 0;
	width: 820px;
	height: 540px;
	content: '';
	background: url(/assets/images/fish/fish1.gif) no-repeat center center;
	background-size: auto 60px;
}
[class|="portfolio_popup_arr"] {
	position: absolute;
	width: 40px;
	height: 40px;
	top: 250px;
	background: transparent;
	z-index: 102;
	cursor: pointer;
}
.portfolio_popup_arr-right {
	right: -42px;
	border-top: solid 2px #fff;
	border-right: solid 2px #fff;
}
.portfolio_popup_arr-left {
	left: -42px;
	border-bottom: solid 2px #fff;
	border-left: solid 2px #fff;
}
.rotate45 {
  -moz-transform: rotate(45deg);  /* Firefox */
  -o-transform: rotate(45deg);  /* Opera */
  -webkit-transform: rotate(45deg);  /* Safari y Chrome */
  filter: progid:DXImageTransform.Microsoft.Matrix(sizingMethod='auto expand', M11=0.7071067811865476, M12=-0.7071067811865475, M21=0.7071067811865475, M22=0.7071067811865476); /* IE */
}

.portfolio_popup_close {
	width: 30px;
	height: 30px;
	background: url(../images/close.png) no-repeat;
	background-size: 100% 100%;
	cursor: pointer;
	position: absolute;
	z-index: 109;
	right: -50px;
	top: 0px;
}
.portfolio_popup_info {
	background: #fff;
	padding: 10px 20px;
	text-align: left;
}
.portfolio_popup .fotorama__nav  {
	text-align: left;
}
[class|="pp_info_cols"] {
	float: left;
	text-align: left;
}
.pp_info_label {
	font-size: 12px;
	color: #888888;
	margin: 10px 0;
}
.pp_info_cols-left {
	width: 200px;
	padding: 0 20px 0 0;
}
.pp_info_cols-right {
	width: 560px;
}
.pp_info_cols-right p {
	font-size: 15px;
	padding: 0 0 15px;
}
.pp_info_button {
	margin: 20px auto;
	width: 345px;
	height: 40px;
	line-height: 42px;
	background: #ffca2b;
	border-bottom: solid 5px #e6ac00;
	border-radius: 5px;
	text-align: center;
	font-weight: bold;
	font-size: 17px;
	cursor: pointer;
}
.pp_info_form {
	display: none;
	margin: 20px auto;
}
.pp_info_cols-right h1.pp_info_title {
	font-size: 20px;
	padding: 0;
	color: #333;
	margin: 0;
}
.smallForm_all_p {
    width: 820px;
    height: auto;
    margin: -20px auto 0px;
    background: url("../images/formfon.png") repeat scroll 0% 0% transparent;
}
.select_holder2_p {
    width: 746px;
    margin: 0px auto;
    padding: 0 0 20px 0;
}
.form_p_name {
	font-size: 40px;
	padding: 20px 0px 0 0;
	text-align: center;
}

/*//*/
.popup_resp {
	position: fixed;
	width: 819px;
	height: 215px;
	top: 50%;
	left: 50%;
	margin-top: -410px;
	margin-left: -107px;
	background: url(../images/popup-resp.png) no-repeat center top;
	display: table;
}
.popup_resp p {
	display: table-cell;
}
.popup_resp p span {
	display: block;
	font-size: 28px;
}


.popup_res {
	display: none;
    position:fixed;
	z-index: 1001;
	top: 50%;
	left: 50%;
    width: 820px;
	height: 220px;
	margin: -110px 0 0 -410px;
	box-sizing: border-box;
}
.popup_res:before {
    content:"";
    position:absolute;
    top:0;
    right:0;
	z-index: 100;
    border-width:0 60px 60px 0; /* Данный трюк устраняет ошибку в браузерах webkit (сдвиг)  */
    border-style:solid;
    border-color: transparent transparent #c1a027 transparent; /* Для работы с .rounded */
    display:block; width:0; /* Только для Firefox 3.0 для снятия ограничений */
}
.popup_res:after {
	content:"";
	width: 760px;
	height: 60px;
	position: absolute;
	z-index: 100;
	top: 0;
	left: 0;
	background:#fabb00;
	display: block;
}
.popup_res_mainbody {
	background:#fabb00;
	position: relative;
	height: 160px;
}
.popup_res_close {
	width: 29px;
	height: 29px;
	background: url(../images/close.png) no-repeat;
	cursor: pointer;
	position: absolute;
	z-index: 109;
	right: -29px;
	top: -29px;
}
.top_corner {
	width: 100%;
	height: 60px;
	background: transparent;
}
.popup_res .up_mainbody {
	position: absolute;
	z-index: 1001;
	left: 40px;
	top: -30px;
	width: 745px;
	height: 160px;
	display: table;
	text-align: center;

}
.popup_res .up_mainbody p {
	display: table-cell;
	vertical-align: middle;
	font-size: 16px;
}
.popup_res .up_mainbody p span {
	display: block;
	font-size: 64px;
}
.portfolio_popup .portfolio_number {
	position: absolute;
	right: 20px;
	top: 15px;
	color: #ffca2b;
	font-size: 26px;
	transition: all .3s ease-out;
	opacity: 0;
	background: rgba(0,0,0,.6);
	padding: 0 5px;
}
.portfolio_popup img:hover ~ .portfolio_number, .portfolio_popup .fotorama:hover ~ .portfolio_number {
	opacity: 1;
	transition: all .3s ease-out;
}

.question {
	margin-bottom: 50px;
}

.order_aquarium {
	display: none;
	position: absolute;
  z-index: 1001;
  top: 80px;
  left: 50%;
  width: 820px;
  height: auto;
  margin: 0 0 0 -410px;
  box-sizing: border-box;
  background: transparent;
}

.order_aquarium .smallForm_all_p {
	padding-top: 1px;
	position: relative;
	margin: 0;
	z-index: 1000;
}

.order_aquarium .form_p_name {
	margin-top: -30px;
}

/* ask a question form */

.callback:not(._manager-question) ._ask,
.callback:not(._manager-question) input[name="comment"],
.callback._manager-question ._metro,
.callback._manager-question input[name="metro"] {
	display: none;
}

/* ask a question form */
